[package]
name    = "maraiah-tycho"
version = "0.0.0"
edition = "2018"
build   = "build.rs"

[dependencies]
maraiah = {path = ".."}

[build-dependencies]
cmake                     = "0.1"
maraiah                   = {path = ".."}
rust_qt_binding_generator = {path = "../rust-qt-binding-generator"}

[[bin]]
name = "tycho"
path = "source/main.rs"
